Bug 530841 - .desktop category entry needs improvement
Summary: .desktop category entry needs improvement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xastir
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-25 15:08 UTC by Rudolf Kastl
Modified: 2010-01-02 03:37 UTC (History)
2 users (show)

Fixed In Version: 1.9.6-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-25 20:05:14 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2009-10-25 15:08:11 UTC
Description of problem:
the .desktop file shows:
Categories=HamRadio;
when it should show:
Categories=Network;HamRadio;

Optionally you could also either add GTK or QT as another additional Category depending which toolkit is beeing used.

Documentation is here: http://standards.freedesktop.org/menu-spec/latest/apa.html

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2009-11-26 21:23:19 UTC
xastir-1.9.6-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xastir-1.9.6-2.fc10

Comment 2 Fedora Update System 2009-11-26 21:24:10 UTC
xastir-1.9.6-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xastir-1.9.6-2.fc11

Comment 3 Fedora Update System 2010-01-02 03:37:37 UTC
xastir-1.9.6-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.